map: Crashed Reach
gamemode: Suspicion
roundEndPlayers: []
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 0

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 17656
endTick: 12837788
duration: 00:00:34.9999650
fileCount: 2
size: 462474
uncompressedSize: 3402790
endTime: 4.22:52:05.8054071
...
